Установка неподдерживаемой версии программного обеспечения

Материал из ISPWiki
Перейти к: навигация, поиск

Установка нужной версии панели управления

Для установки нужной версии достаточно указать необходимую версию панели в при запуске стандартного скрипта установки:

sh install.sh --release 5.50